Bem-vindo ao Suporte LogMeIn!
Restaurar pesquisa
Pesquisar

Artigo

Requisitos do sistema para o Hamachi

« Voltar

Information

 
Body

Importante: Um ID LogMeIn é necessário para vincular clientes Hamachi a redes. Para obter detalhes, consulteComo assinar um ID LogMeIn.

O LogMeIn Hamachi foi testado com os seguintes sistemas operacionais:

  • Windows XP (SP3), Server 2003 Standard Edition, Small Business Server 2003
  • Windows Vista (todas as versões), Server 2008 Standard Edition, Small Business Server 2008
  • Windows 7 (todas as versões)
  • Windows 8, 8.1 (somente na interface de área de trabalho)
  • Windows 10
  • Windows Server 2012
  • Mac OS X 10.6 (Snow Leopard) ou mais recente em Macs baseados em Intel
  • Distribuições do Linux:
    • Ubuntu 16.04 LTS ou mais recente
    • CentOS 7.2 ou mais recente
  • Conexão com a Internet
Nota: Não há suporte para Windows RT.

No entanto, esteja ciente de que o recurso Nó de gateway não está disponível nas seguintes plataformas devido a limitações dos próprios sistemas operacionais:

  • Mac OS
  • Edições do Windows Small Business Server
  • Sistemas implantados no Azure
ProductLogMeIn Hamachi

Este artigo foi útil?

 

   



Feedback

Diga como podemos fazer com que este artigo seja mais útil.

Caracteres restantes: 255

 

Fechar X